Subject: [nfsv4] Hotel Shuttle Bus and Parking for the September bakeathon at CITI

From: "William A.(Andy) Adamson" <[email-masked]>
Date: Thu, 07 Sep 2006 13:29:41 -0400

FYI: the following has been added to the bakeathon web page:

http://www.citi.umich.edu/projects/nfsv4/citi_bakeathon/13th_nfsv4_bakeathon.ht
ml

Hotel Shuttle Bus 

We have a bus that will leave Holiday Inn at 8:30AM each day Monday
through Friday.  It will return after dropping folks at CITI to bring
another group if necessary.

There will be a bus that will leave CITI at 5:00PM to
take folks back to the hotel Monday through Thursday and it will make
another trip at 6:00PM.  On Friday the shuttle will be here at 11:30 to
take folks back to the hotel and it will come back for a second round at 12:30.

Wednesday the bus will leave CITI at 3:30 to take those who are going to the
Interim WG meeting at the hotel.  Thursday it will leave CITI at 2:30.
We have not arranged any shuttle service from CITI for the meeting at the hotel
on Friday as it is at 10 AM.

These shuttle bus times can be changed on Monday September 11th to as needed.

Parking at CITI

We have not made any special arrangements for parking as in past years,
we have the suttle bus instead. There is parking available on the street,
see http://citi.umich.edu/location.html for the street parking rules.

-->Andy

_______________________________________________
nfsv4 mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/nfsv4